Subject: [Sip] Resolution on reuse of payload types and RFC 3264.

From: Venkatesh <[email-masked]>
Date: Wed, 17 May 2006 17:28:17 -0700

Hi:

Per section 8.3.2 of RFC 3264, dynamic payload types are fixed for a session
and MUST NOT change for the duration of the session. This requirement leads
to problems when you have B2BUA's in the picture. I was looking at bugzilla
and I found the issues with this requirement outlined in
http://bugs.sipit.net/show_bug.cgi?id=739.  The bug goes on to say the fix
should be to relax this requirement. I wanted to know if there was any final
agreement on the same and if yes, what the final resolution was? Any
pointers will be helpful.

Thanks
Venkatesh
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip